Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Default_Acceptor_Filter.h File Reference

`#include "portableserver_export.h"`
`#include "tao/Acceptor_Filter.h"`

Include dependency graph for Default_Acceptor_Filter.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_Default_Acceptor_Filter
| Default Acceptor_Filter. More...

## Detailed Description

Id:
  Default_Acceptor_Filter.h,v 1.6 2003/07/21 23:51:38 dhinton Exp

Default strategy for populating mprofile

Author:
  Marina Spivak <marina@cs.wustl.edu> Carlos O'Ryan <coryan@uci.edu>